#admin-menu ul {
  font-size: 11px;
}

a.admin-update, a.features-storage, span.features-storage, span.features-component-list span {
  line-height: 16px;
}

.field-type-addressfield .country {
  display: none;
}

#inxmail-subscribe h4 {
  margin: 0.4em 0 0.1em;
}

.field-name-body {
  clear: both;
}

#header-contact {
  clear: both;
  float: right;
  margin: 1em 0.7em;

  text-align: right;
  color: #FFF;
  border-radius: 0.4em;
}
#header-contact .method {

}
.header-phone {
  font-size: 1.8em;
  line-height: 1.3em;
}
.header-location, .header-location a, .header-location a:hover {
  color: #DEF;
}
.header-phone, .header-phone a, .header-phone a:hover {
  color: #FFF;
}
.header-location a:hover,
.header-phone a:hover {
  text-decoration: underline;
}
.top-menu {
  position:relative;
}
.media-desktop {
  display: none;
}
@media only screen and (min-width: 1282px) {
  body .media-desktop {
    display: block;
  }
  .quick-location .top-menu .links {
    display: none;
  }
  .heading-menu {
    padding: 0 !important;
  }
}
#header, .top-menu {
  position: relative;
  z-index: 70 !important;
}
.icon-phone:before {
  content: '\0029';
  font-family: fontello-b67ecea9;
  font-style: normal;
  font-size: 120%;
}
.icon-location:before {
  content: '\0028';
  font-family: fontello-b67ecea9;
  font-style: normal;
}
@media only screen and (max-width: 1281px) {
  body header[role="banner"] {
    padding-bottom: 0;
  }
}
header[role="banner"] {
  padding-bottom: 0 !important;
}
.region-top-bar {
  position: relative;
  z-index: 3;
}

.region-footer-first .block-mailchimp-signup .webform-component-textfield {
  width: 49%;
  margin-right: 1%;
  float: left;
}

.region-footer-first .block-mailchimp-signup .webform-component-email {
  width: 99%;
}

.region-footer-first .block-mailchimp-signup .webform-component-textfield,
.region-footer-first .block-mailchimp-signup .webform-component-email {
  margin-bottom: 5px;
}

@media (min-width: 800px) {
  .region-footer-first .block-mailchimp-signup .webform-component-textfield {
    width: 31.3%;
    margin-right: 1%;
  }

  .region-footer-first .block-mailchimp-signup .webform-component-email {
    width: 49.5%;
    clear: left;
    float: left;
  }
}

a.header-link.header-link-phone-emergency {
  color: #c04;
  border-color: #c00;
}
a.header-link.header-link-phone-emergency:hover {
  color: #c04 !important;
  border-color: #c00 !important;
  background: #EEAAAF !important;
}
.emergency-plus {
  font-weight: bold;
  color: #c04;
  font-size: 24px;
  font-family: Arial, Helvetica, sans-serif;
  display: inline-block;
  vertical-align: middle;
  line-height: 10px;
  transform: scale(-1);
}
.header-link .emergency-plus {
  margin-top: -1px;
  margin-right: 5px;
}
.emergency-link {
  float: left;
  height: 84px;
  padding-bottom: 10px;
  display: none;
}

.emergency-link img {
  height: 100% !important;
  width: auto !important;
  display: block;
}

.emergency-mobile-btn:not(:hover) {
  background: transparent;
}
.emergency-mobile-btn .emergency-plus {
  font-size: 44px;
  line-height: 0.8;
}
.header-link:hover .emergency-plus {
  color: #FFF;
}

@media (min-width: 1200px) {
  body:not(.header-shrink) .emergency-link {
    position: absolute;
    top: 10px;
    left: 20px;
    display: block;
  }
}

.superfish-enabled #menu-primary li a.emergency-menu-link {
  color: #CC0000;
}
.superfish-enabled #menu-primary li.sfHover a.emergency-menu-link {
  color: #D00;
}
#menu-primary li a.emergency-menu-link:before {
  margin-top: -5px;
  content: "";
  display: inline-block;
  vertical-align: middle;
  width: 22px;
  height: 22px;
  margin-right: 10px;
  background-image: url('data:image/gif;base64,R0lGODlhFgAWAIABAMwAAP///yH5BAEAAAEALAAAAAAWABYAAAIrjB+gq+jO2JspNgotwNlypG2fEU7hiabqyrbuC8esqY1kbZc5Puo9//EhCgA7');
  background-repeat: no-repeat;
}
